@charset "utf-8";
/* CSS Document */



body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #F5AA1D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.4;
	background-image: url(images/images/yellowgradient_02.jpg);
	background-repeat: repeat-x;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	
	
}

h1 {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 22px;
	line-height:24px;
	color:#B34B1F;
	text-align:center;
}

h2 {
	font-style:normal;
	font-weight:lighter;
	color:#B34B1F;
}




a img { 
	border: none;
}


a:link {
	color:  #900;
	text-decoration: none; 
}
a:visited {
	color:  #900;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	color: #F60;
	text-decoration: none;
}


#container {
	width: 1000px;
	max-width: 1000px;
	min-width: 890px;
	margin: 0 auto;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-image: url(images/images/pyrgradient_02_02.jpg);
	background-color: #771514;
	background-repeat: repeat-x;
}


#header {
	height: 170px;
	background-image: url(images/header_01.png);
	background-repeat: no-repeat;
	background-position: center;
}


#header #words {
	height: 185px;
	background-image: url(images/headerwords.png);
	background-repeat: no-repeat;
	background-position: 380px center;
}


#header #search {
	position: absolute;
	width: 400px;
	height: 10px;
	margin-left: 578px;
	margin-top: 5px;
	padding: 5px;
	
	}

#header2 {
	height:100px;
	background-image: 
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 15px;
	}
	
	


#sidebar1 {
	float: left;
	width: 18%;
	background: clear;
	padding-bottom: 10px;
	margin-left:10px;
	margin-top:50px;
}




#content {
	padding: 10px;
	width: 52%;
	float: left;
	background-color: white;
	margin-bottom: 25px;
	margin-left: 15px;
	border-radius: 15px;
	webkit-moz-border-radius: 15px;
	webkit-border-radius: 15px;
	border: solid medium #FC3;
	

	
}
#sidebar2 {
	float: right;
	width: 20%;
	padding: 8px;
	margin-bottom:25px;
	margin-right: 10px;
	margin-top: 50px;
	font-size:12px;
	background-color: #FFF;
		border-radius: 15px;
	webkit-moz-border-radius: 15px;
	webkit-border-radius: 15px;
	border: solid medium #FC3;
	
}

#ordering {
	float:right;
	width: 20%;
	padding: 8px;
	margin-bottom:25px;
	margin-right: 15px;
	margin-top: 15px;
	background-color:white;

}



.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}




#footer {
	padding: 10px 0;
	background: clear;
	position: relative;
	clear: both;
	color: white; 
	font-size: 10px;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}

.fltlft { 
	float: left;
	margin-right: 8px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#container #footer p {
	color: #FFF;
}


.name {
	color: #FFF;
}

.awardheader {
	font-size:20px;
	}	

#content li {
	margin-left:25px;
	margin-right: 25px;
	}

#about {
	width:480px;
	margin:auto;

	padding:15px;
	font-size:14px;
	color:#930F16;
}

.ebook {
border: medium solid orange;
padding: 5px;
width: 480px;
margin:auto;
border-radius: 15px;
	webkit-moz-border-radius: 15px;
	webkit-border-radius: 15px;
}